.chat {
    z-index: 980;
    right: rem(20);
    bottom: rem(20);
    position: fixed;

    &__toggle {
        right: 0;
        bottom: 0;
        font-size: 0;
        line-height: 0;
        outline: none;
        width: rem(70);
        height: rem(70);
        position: absolute;
        border-radius: 50%;
        stroke: var(--blue);
        background: white;
        border: 2px solid var(--blue);
        display: flex;
        align-items: center;
        justify-content: center;

        i {
            display: block;
            width: rem(36);
            height: rem(36);
            flex-shrink: 0;
        }
    }
}
